{% extends 'story9.html' %}

{% block content %}
<br>
<h3 style="text-align: center;">Sign Up Page</h3><br>
<div class="card col-9 mx-auto" style="background-color:  #1E3C75;">
    <br>
    <form method="POST">
        {% csrf_token %}
        {{ form.username }}
        <br>
        {{ form.email }}
        <br>
        {{ form.password }}
        <br><br>
        <button type="submit" class="btn btn-primary" style="background-color:#AD2828; margin: 0 0 15px 0">Sign Up</button>
    </form>
</div>
{% endblock content %}